<div class="row nested-fields">
  <div class="col-md-3">
    <%= f.input :grade, label: "GRADE", input_html: { class: "form-control form-flied" } %>
  </div>
  <div class="col-md-3">
    <%= f.input :valid_from, label: "VALID FROM", input_html: { class: "form-control form-flied datepicker" } %>
  </div>
  <div class="col-md-3">
    <%= f.input :valid_upto, label: "VALID UPTO", input_html: { class: "form-control form-flied datepicker" } %>
  </div>
</div>